[SM-Grimoire-Bugs] [Bug 15084] module-init-tools 3.6 prevents system from booting

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Mar 23 01:57:28 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15084





--- Comment #9 from Eric Sandall <sandalle at sourcemage.org>  2009-03-23 00:57:27 ---
Nope, not due to castfs:

If you want to [re]start the service now, issue 'telinit run modutils
[re]start'.
Made modutils provider of modules
module-init-tools 3.6
Rebuilding module dependencies for 2.6.28.7...
module-init-tools 3.6
Rebuilding module dependencies for 2.6.28.8...
Creating compile log /var/log/sorcery/compile/module-init-tools-3.5.bz2

So why is it calling the 3.6 version of depmod after 3.5 is installed? If I run
`depmod --version` after cast is done it says:
# depmod --version
module-init-tools 3.5

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list